::ng-deep .mat-form-field-infix { border: 0px !important; }

.mat-label {
    width: 50%;
}

.dashboard {
  height: 100%;
  min-height: 100%;
  position: relative;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;

  .wrapper {
      position: relative;
      overflow: auto;
      color: rgba(0,0,0,0.87);
      background-color: rgb(250,250,250);
      margin: 0;

      box-sizing: border-box;
      display: flex;
      flex-direction: column;
      flex: 1;

      .content {
          overflow: auto;
          box-sizing: border-box;
          display: flex;
          flex-direction: column;
          flex: 1;

          &__body {
              flex: 1;
              position: relative;
              box-sizing: border-box;
              overflow-y: auto;
              height: 100%;
              max-height: 100%;
          }

          &__footer {
              #license-footer {
                  padding: 16px 32px;
                  text-align: center;
                  border-top: 1px solid #ddd;
                  font-size: 62.5%;
                  line-height: 1.4;

                  a {
                      text-decoration: none;
                      color: rgb(255,82,82);
                  }
              }
          }
      }
  }
}
